  
  a {
    color: #000;
  }
  
  /* header */
  
  nav .naver{
    height: 10rem;
  }

  .naver {
    z-index: 999;
    width: 100%;
    position: fixed;
    top: 0;
    text-align: center;
    background-color: #eae7dc;
    color: #000000;
    margin: 0 auto;
  }
  
  .naver ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style: none;
    overflow: hidden;
    background-color: #eae7dc;
  }
  
  .naver li a {
    display: flex;
    padding: 1rem;
    text-transform: uppercase;
    color: rgba(0, 0, 0);
    font-size: 17px;
  }

  .naver ul li {
    letter-spacing: 0.2rem;
  }
    
  .naver .logo {
    display: block;
    float: left;
    font-size: 2em;
    padding: 10px 20px;
    text-decoration: none;
  }
  
  /* menu */

  .naver .menu {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
  }
  
  /* menu icon */
  
  .naver .menu-icon {
    cursor: pointer;
    display: inline-block;
    padding: 22px 20px;
    position: relative;
    user-select: none;
  }
  
  .naver .menu-icon .navicon {
    background: #333;
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 18px;
  }
  
  .naver .menu-icon .navicon:before,
  .naver .menu-icon .navicon:after {
    background: #333;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
  }
  
  .naver .menu-icon .navicon:before {
    top: 5px;
  }
  
  .naver .menu-icon .navicon:after {
    top: -5px;
  }
  
  /* menu btn */
  
  .naver .menu-btn {
    display: none;
  }
  
  .naver .menu-btn:checked ~ .menu {
    max-height: 340px;
  }
  
  .naver .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
  }
  
  .naver .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
  }
  
  .naver .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
  }
  
  .naver .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
  .naver .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
  }
  
  /* 48em = 768px */
  
  @media (min-width: 1024px) {
    .naver li {
      float: left;
    }
    .naver li a {
      padding: 15px 30px;
    }
    .naver .menu {
      clear: none;
      max-height: none;
    }
    .naver .menu-icon {
      display: none;
    }
  }

  @media (max-width: 1024px) {
    .naver .menu {
    float: left;
    width: 100%;
    }
  }
  
  /* link styles */

  .naver ul li a:link,
  .naver ul li a:visited,
a:link,
a:visited {
  color: #000000;
}

a:focus,
a:hover,
a:active {
  color: #f7f9fb;
}

a {
  text-decoration: none;
}

.naver ul li a:focus,
.naver ul li a:hover,
.naver ul li a:active {
  color: #f7f9fb;
}

.currentLink {
  color:#076407;
}